Subject: New Power Set Up on Interstate Pipelines
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 10 Jul 2000 03:44:00 -0700 (PDT)

Are you still willing to provide assistance for establishing New Power to do 
business on the interstate pipelines?  I would welcome the help if the offer 
is still there.  Talk with the appropriate individuals internally and give me 
a call at your convenience. Since ENA is doing all of the nominating upstream 
at the moment, there is not a tremendous sense of urgency.  However, I would 
like to move ahead on this quickly anyway.  

I would see TCO, Transco, Sonat and TETCO as first tier requirement.  CNG, 
NGPL, ANR and Panhandle are probably on the second tier.  

Thanks Chris.